<div class="buttons">
  <div class="button" (click)="createPost()">
    <i class="fa fa-pencil-alt fa-3x"></i>
    <p>Create Post</p>
  </div>

  <div class="button" (click)="categoryManagement()">
    <i class="fa fa-cogs fa-3x"></i>
    <p>Category Management</p>
  </div>
</div>